/* Autocomplete */
.autocomplete-result-list {
    background: #fff;
    border-radius: 40px 40px;
    font-size: 1.25rem;
    list-style: none;
    margin: 0;
    min-height: 40px;
    max-height: min(80vh, 300px);
    overflow-y: auto;
    padding: 0;
}

@media (min-width: 1200px) {
    .autocomplete-result-list {
        left: 0;
        right: -50px;
        width: auto !important;
    }
}

.autocomplete-result {
    cursor: pointer;
    padding: 4px 24px;
}

.autocomplete-result:hover,
.autocomplete-result[aria-selected="true"] {
    background: #f6f6f6;
}
